[
    {
        "type": "carpaint", "name": "body",
        "colorAvailable": true,
        "texture": "metal_detail.dds",
        "defaultColor": "#FFFFFF",
        "liveryStyle": "CornerTriangle",
        "enabled": true
    }
]
